
Processing Tool - Bug #518

Als Tool :The reported record does not conform to the logic of the generated alarm card picture

07/05/2022 05:46 PM - zhouxuan

Status: Validated Start date: 07/05/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220729_validate_ok_1.2.8

Scope: Software Delivered version:  

Site: China_Atos   

Description

The reported record does not conform to the logic of the generated alarm card picture

1.执行文档‘A1APA000 电动主给水泵系统002 05.doc’

2.以1APA503KA为例，文档中有两个1APA503KA报警卡，一张是1/1，一张是1/2，内容不一致，生成的report中，会报告‘is belong same name’,见1.png

3.并且报告上1APA503KA只会报告一条，显示error,正常error的应该是没有生成，但是实际上1/2和1/1重复，1/2是error，1/1是正常生成了

4.所以既然生成了，但是报error是矛盾了，其次，如果报warning，生成了但是1/2没生成是应该是error的，两者是互相矛盾的，请确认这个问题

Zhouxuan_20220729_validate_ok_1.2.8

History

#1 - 07/07/2022 05:30 PM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#2 - 07/29/2022 04:08 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220729_validate_ok_1.2.8
